uuid: 0928aeaf-33e9-44bb-9aaf-23a5b65b79da
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:b891a912-cd2c-44df-9dc2-7f3cd173f3b6'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - bootstrap
id: aboutmovies_3
theme: bootstrap
region: sidebar_second
weight: 0
provider: null
plugin: 'block_content:b891a912-cd2c-44df-9dc2-7f3cd173f3b6'
settings:
  id: 'block_content:b891a912-cd2c-44df-9dc2-7f3cd173f3b6'
  label: 'About Movies'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
    context_mapping: {  }
